prefix=/usr/pkg
exec_prefix=/usr/pkg
libdir=${exec_prefix}/lib
includedir=${prefix}/include
soname=libzscanner.so.5

Name: libzscanner
Description: Knot DNS Zone Parsing library
URL: https://www.knot-dns.cz
Version: 3.5.0
Libs: -L${libdir} -lzscanner
Libs.private: -lm
Cflags: -I${includedir}
